.block-wuftenthemev2-breadcrumbs {
	margin-left:15px;
}

.sessions-grid  {
display: -webkit-box;   
display: -ms-flexbox;  
display: -webkit-flex; 
display: flex;  
overflow: hidden;
    position: relative;  
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: #f0f0f0;
   /* margin-top: 74px;*/
    padding-top: 49px;
    padding-bottom: 49px;
    margin-top: -40px;

}

.sessions-grid .s-title {
margin-bottom: 11px;
}

.sessions-grid .row.s-row{
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left:15px;
	display: block;
    text-align: center;


}

.sessions-grid h3,
.view-id-programme_sessions_speakers.view-display-id-block_1 h3,
.view-id-programme_sessions_table.view-display-id-block_1 h3{
	font-family: "ProximaNova";
	font-size: 27px;
	line-height: 30px;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 40px;
	text-align: center;
}


.sessions-grid .s-tab.col {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  align-items: center;
  justify-content: center;
 /* padding:10px;*/
  margin: 5px;
 /* max-height:150px;
  max-width:150px;
  min-height:100px;
  min-width:100px;*/
  height: 150px;
  width: 150px;

}

.sessions-grid .s-tab  a{
	font-family: "ProximaNova Bold";
	/*font-size: 15px;
	line-height: 18px;*/
	font-size: 20px;
    line-height: 22px;
	color: #ffffff;
	text-align: center;
	/*min-height: 130px;
	min-width: 130px;*/
	min-height: 60px;
	min-width: 100px;
	/*padding: 30px 10px 30px 10px;*/
	display: flex;
    justify-content: center;
   /* align-items: center;*/
   max-width: 120px;
height: 60px;
} 



.sessions-tabs-details {
margin-top: 55px;
margin-left: -30px;
margin-bottom:55px;
}
.sessions-tabs-details .row{
	margin-left: 15px;
}
.sessions-tabs-details .row.std-row:before {
display:none;
}



.sessions-tabs-details .col-8{
	width:30%;
	margin-right: 0px;
}


.sessions-tabs-details .std-title h3,
.sessions-tabs-details .std-title {
	font-family: "ProximaNova Bold";
	font-weight: normal;
	font-size: 27px;
	line-height: 30px;
	text-align: left;
	text-transform: uppercase;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}

.view-programme-sessions-table{
	/*margin-left:15px;*/
	margin-top: 49px;
}

.view-programme-sessions-table tbody .views-field,
.view-programme-sessions-table tbody .views-field a,
.view-programme-sessions-table tbody .views-field  time{
	font-family: "ProximaNova SemiBold";
	font-size: 16px;
	line-height: 20px;
	color: #000000;
}

.view-programme-sessions-table thead ,
.view-programme-sessions-table thead a {
	color:#ffffff;
	background-color:#000000;
	text-decoration: none;

}

.view-programme-sessions-table thead .views-field {
	font-family: "ProximaNova Bold";
	font-size: 18px;
	line-height: 20px;
	text-align: left;
	border-left: 2px solid #ffffff ;

}
.view-programme-sessions-table tbody .datetime { 
	color:#000000;
	background-color: transparent;
}

.session-details-view .sd-row{
	border-bottom: 1px solid #000000 !important;
}

.view-programme-sessions-table .circle{
  height: 30px;
  width: 30px;
  border-radius: 50%;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding-top: 0px;
}

.view-programme-sessions-table thead th.views-field-field-color-code {
	width:2%;
}
.view-programme-sessions-table thead th.views-field-title {
width:30%;
}

.view-programme-sessions-table thead #view-field-event-start-time-end-time-1-table-column{
width: 20%;
}


.view-programme-sessions-table thead #view-field-event-start-time-end-time-table-column {
width:20%;
}


.view-programme-sessions-table thead th.views-field-field-speakers {
width:30%;
}

.view-programme-sessions-table tbody td time {
	display: inline-block;
	padding: 0px;
	width: 30%;
}

.coming-soon {
	font-family: "ProximaNova SemiBold";
	color: #c8480b;
	margin-top:40px;
	font-size:18px;
}
.individual-details {
	margin-left: 15px;
}
.individual-details,
.individual-details p{
  /*text-align: center;*/
   font-family: "ProximaNova Light";
	color: #5a5a5a;
    line-height: 30px;
    font-size: 20px;
}

.individual-details .it-title h3{
   font-family: "ProximaNova Bold";
   font-size: 27px;
   line-height: 30px;
   color: #000000;
 /* font-size: 36px;
  line-height: 43px;*/

}

.individual-details .it-category a{
   font-family: "ProximaNova SemiBold";
   font-size: 18px;
   line-height: 20px;


 }


.individual-details .it--subtitle,
.individual-details .view-programme-sessions-speakers .view-header h3,
.view-id-programme_sessions_table.view-display-id-block_3 .view-header h3{
   font-family: "ProximaNova Bold";
   font-size: 21px;
   line-height: 22px;
   color:#000000;
   margin-top:20px;
}

.std-desc{
   font-family: "ProximaNova Light";
 /*  font-size: 14px;
   line-height: 20px;
   color:#000000;*/
	color: #5a5a5a;
    line-height: 30px;
    font-size: 20px;

}

.individual-details .it-date time {
	width: 6%;
}

.individual-details .it-date time:first-child { 
	width: 23%;
}


.individual-details .it-date time {
	display: inline-block;
	padding: 0px;
	
	background-color:transparent;
	text-decoration: none;
	color:#000000;

}
.individual-details .view-id-programme_sessions_table.view-display-id-block_3 {
	margin-top:49px;
}


#block-views-block-programme-sessions-speakers-block-1 {
	margin-left:15px;
	margin-right:15px;
	padding: 49px 15px;
	/*padding-top: 49px;
    padding-bottom: 49px;*/
}


.slick--view--programme-sessions-speakers div.view-header {
	padding:20px 0px ;

}
.slick--view--programme-sessions-speakers h2.block-title{
	font-family: "ProximaNova";
	font-size: 27px;
	line-height: 30px;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
.individual-details .view-programme-sessions-speakers .view-header h3{
 margin-bottom: 50px;
 text-align: left;

}

.slick--view--programme-sessions-speakers .slide__overlay img ,
.slick--view--programme-sessions-speakers .views-field-field-speaker-image img{
    border-radius: 50%;
    width: 106px;
    height: 108px !important;
    border: dotted .1em #4d4d4d;
    object-fit: cover;
    
}

.slick--view--programme-sessions-speakers .caption-fields span{
display:block;
}

.slick--view--programme-sessions-speakers .slide__description {
	/*margin-left:-55%;
	max-width: 250px;*/
}


.slick--view--programme-sessions-speakers .caption-fields span {
	font-family: "ProximaNova Thin";
	/*font-style: italic;*/
	font-size: 17px;
	line-height: 18px;
	color: #7F7F7F;
	font-weight: normal;
	margin-top:10px;


}
.slick--view--programme-sessions-speakers .caption-fields .s-title a{
font-family: "ProximaNova SemiBold";
	color: #000000;
}


/*<div class="caption-fields"><span class="s-title"> {{ title_1 }}</span>
<span class="s-position">{{ field_p_position }} </span>
<span class="s-org">{{ field_p_organization }}</span>
<span class="s-country">{{ field_s_country }} </span>
</div>*/


.slick--view--programme-sessions-speakers .caption-fields .s-country{
	text-transform: uppercase;
	color: #7F7F7F;
}

.slick--view--programme-sessions-speakers  .slide__caption .slide__description{
display: -webkit-box;   
display: -ms-flexbox;  
display: -webkit-flex; 
display: flex;  
align-items: center;

}
.slick--view--programme-sessions-speakers .slide__overlay img {

	display:revert;

}




.slick--view--programme-sessions-speakers .views-field-nothing {
	min-height:150px;

}


.slick--view--programme-sessions-speakers .slick__slide.slide.slide--caption--below{
	max-height: 290px;
}

.slick--view--programme-sessions-speakers  .slick-arrow {
	top: 20%;
	margin: -30px;
	
}

.slick--view--programme-sessions-speakers .slick-arrow::before {
      border: solid #ccc;
	  border-width: 0 6px 6px 0;
	  display: inline-block;
	  padding: 3px;
	  content: ' ';
	  color: transparent;
	  height: 30px;
	  width: 30px;
	 
}

.slick--view--programme-sessions-speakers .slick-prev::before {
 	  transform: rotate(135deg);
	  -webkit-transform: rotate(135deg);
	  margin-left: -50px;


	  /*margin-left: -40px;*/

}

.slick--view--programme-sessions-speakers .slick-next::before {
	transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
   / margin-right: 0px;
}

.more-btn {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    margin: 0 auto;
    text-align: center;
   /* margin-bottom: -30px;*/
}


 .more-btn .button-class {
    min-width: 332px;
    min-height: 42px;
    padding: 15px 15px 15px 15px;
    color:  #c95f17;
border-radius: 50px;
background-color:
#fff;
text-align: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
border: solid #c95f17 thin;
    font-family: "ProximaNova Bold";
    font-size: 21px;
    line-height: 25px;
}


.slick--view--programme-sessions-speakers .view-footer .row{
	margin-top:5px;
}

.slick--view--programme-sessions-speakers--page-1 .slick-list {
  /*  max-height: 1000px;*/
}


.slick--view--programme-sessions-speakers--page-1 .slick__slide.slide.slide--caption--below{
/*max-height: 250px;*/
}


.slick--view--programme-sessions-speakers--block-5{
text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    margin: 0 auto;
    text-align: center;
}

.slick--view--programme-sessions-speakers--block-5 .slide__caption{
	/*width: 50%;*/
    display: block;
}


.individual-details .session-docs,
.individual-details .session-docs .row {
	margin-left:15px;

}


body.not-front.node--type-meeting-sessions header#navbar nav,
body.not-front.node--type-meeting-session-speakers header#navbar nav,
body.not-front.path-taxonomy header#navbar nav
{
/*background-color: #0b0a0a42;
background-color: #000;*/
}

#block-programmepagetop #carousel-homeslider-header-aqua-slider .carousel-caption{
	top: 0%;

}
#block-programmepagetop #carousel-homeslider-header-aqua-slider .carousel-caption .container,
#block-programmepagetop #carousel-homeslider-header-aqua-slider .carousel-caption .row{
	padding-left:0px;
}





#block-programmepagetop #carousel-homeslider-header-aqua-slider .carousel-caption h3 {
	font-family: "ProximaNova Bold";
	color: #9D9D9D;
	font-size:44px;
	line-height:48px;
}

body.not-front.node--type-meeting-sessions header#navbar a,
body.not-front.node--type-meeting-session-speakers header#navbar a,
body.not-front.path-taxonomy header#navbar a  
{
  color: #9D9D9D;
}

.path-taxonomy .view-taxonomy-term .view-filters.form-group ,
.path-taxonomy .view-taxonomy-term > .view-content,
.path-taxonomy .view-taxonomy-term > .view-header > .feed-icons,
.path-taxonomy .feed-icons
{
display:none;

} 

body.not-front.node--type-meeting-sessions #block-wuftenthemev2-breadcrumbs .item-4,
body.not-front.node--type-meeting-session-speakers #block-wuftenthemev2-breadcrumbs .item-4,
body.not-front.path-taxonomy #block-wuftenthemev2-breadcrumbs .item-4 {
display:none;
}

.view-id-programme_partners.view-display-id-block_1 div {
display:inline;
}

 .view-id-programme_sessions_speakers.view-display-id-block_4{

margin-top:49px;
margin-bottom:49px;
 }